//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class taihi_PupilGrade_ChuKuriage
    {
        public string PupilCd { get; set; }
        public short BrandCd { get; set; }
        public byte Grade { get; set; }
        public Nullable<byte> DelFlg { get; set; }
    }
}
